[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Deep freeze - was the libc6 problem solved?

Brandon Mitchell <bhmit1@mail.wm.edu> writes:
> ---------- Forwarded message ----------
> Date: Wed, 09 Dec 1998 13:52:01 +0100
> From: Stephane Bortzmeyer <bortzmeyer@pasteur.fr>

> > Can you publish a list of package that need to be recompiled
> At the end of this message.
> > and which version of libc, libstdc++, libgtk libwhatever has
> > to be installed before compiling.
> libc6       as libc6-dev
> libc6-dev   >= 2.0.7u-7 (see the changelog)
> libstdc++   I don't know, but I don't think there is a connection (the problem I'm referring to is only in the shlibs file of libc6-dev)
> libgtk      I don't know (see above)

[HUGE list of packages snipped]

Last I heard we were going to mail a bunch of developers to alert them 
to the need for a recompile - what's the situation now?
\/ o\ paul@hedonism.demon.co.uk  http://www.hedonism.demon.co.uk/paul/ \ /
/\__/ Paul Crowley            Upgrade your legacy NT machines to Linux /~\

To UNSUBSCRIBE, email to debian-testing-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: